﻿body {
  font-family: 'Roboto Condensed', sans-serif; }

h1 {
  font-size: 1.5rem;
  margin-bottom: 0; }

label {
  font-weight: bold;
  margin-bottom: 0; }

.btn-outline-dark svg {
  fill: #333; }

.btn-outline-dark:hover svg {
  fill: #fff; }

.card-deck {
  margin-left: -5px;
  margin-right: -5px; }
  .card-deck .card {
    margin-left: 5px;
    margin-right: 5px; }

.card {
  border-color: #343a40; }

.card, .card-deck {
  page-break-inside: avoid; }

.card-header {
  background-color: #343a40;
  color: #fff;
  padding: .2rem .7rem; }

.card-body {
  padding: 1rem; }

.value {
  line-height: 1; }

.logo-holder {
  display: inline-block;
  width: 100px; }

.logo {
  max-width: 100px;
  max-height: 100px; }

.default-image-holder {
  width: 200px;
  display: inline-block;
  margin: 0 auto; }

.barcode {
  font-family: 'Libre Barcode EAN13 Text', cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  line-height: 1;
  word-wrap: normal;
  text-align: center;
  display: inline-block;
  padding: 5px;
  height: 134px;
  width: 134px;
  line-height: 160%; }

.gtin {
  display: inline-block;
  margin: 0; }
  .gtin figcaption {
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 10px;
    text-align: center;
    color: #212529; }

.gtin-offset {
  height: 9ex; }

.images div {
  border: 1px solid #ccc;
  padding: 1px;
  margin-bottom: 5px;
  height: 134px;
  width: 134px; }
  .images div img {
    margin: 0 auto; }

.images.images-large div {
  max-width: 23%;
  width: 260px;
  height: auto;
  max-height: 260px;
  box-sizing: border-box;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1rem; }
  .images.images-large div img {
    max-width: 100%;
    max-height: 100%;
    height: auto; }
  @media (max-width: 770px) {
    .images.images-large div {
      max-width: 31%; } }

.nf-container {
  margin: 0 auto; }

footer .logo {
  width: 70px; }

.allergens div {
  padding-top: .3rem; }

.allergens figure {
  display: inline-block; }
  .allergens figure figcaption {
    text-align: center;
    display: inline-block;
    margin-right: 1rem; }

.kosher-symbol {
  width: 1.7em; }

.flex-gap {
  grid-gap: 8px; }
